2007-12-14  Werner Koch  <wk@g10code.com>

	* config.guess, config.sub: Update to version 2007-11-19. 

2007-07-04  Werner Koch  <wk@g10code.com>

	Switched to GPLv3+.

	* config.sub, config.guess: Updated from current Savannah
	upstream.  Changed to GPLv3+.

2007-05-04  Werner Koch  <wk@g10code.com>

	* texinfo.tex: Updated from gnulib.

2007-04-04  Werner Koch  <wk@g10code.com>

	* mail-to-translators: Copied from 1.4 and adjusted.

2004-09-30  Werner Koch  <wk@g10code.com>

	* config.guess, config.sub: Updated.


 Copyright 2004, 2007 Free Software Foundation, Inc.

 This file is free software; as a special exception the author gives
 unlimited permission to copy and/or distribute it, with or without
 modifications, as long as this notice is preserved.

 This file is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY, to the extent permitted by law; without even the
 implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	

